Consumer-Affairs Android Issues - Bug #13348

Login --> Assigned Task --> submitted survey & Saved Survey--> saved and submitted survey is not
working properly

03/24/2025 01:07 PM - Mohd Irfan

Status: New Start date: 03/24/2025
Priority: Normal Due date:

Assignee: Shruti Saini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
submitted survey --> submitted survey & Saved Survey--> saved and submitted survey is not working properly

See attached screenshot/screen Record:
Saved Surveys

No saved surveys found.
& Survey Details

— Survey Name

Thursd- T ' Noida Zone

Select all

— Zone ——

Noida Zone

~ Select Market

Choose a market
History

#1 - 03/24/2025 01:08 PM - Mohd Irfan

- Subject changed from Login --> Assigned Task --> submitted survey --> The category color in the submitted form should arrive in green instead of
red and for saved should arrive yellow to Login --> Assigned Task --> submitted survey & Saved Survey--> The category color in the submitted form
should arrive in green instead of red and for saved should arrive yellow

#2 - 03/24/2025 03:40 PM - Pragati pandey

- Assignee changed from Pragati pandey to Shruti Saini

#3 - 03/27/2025 10:43 AM - Mohd Irfan
- File clipboard-202503271043-z12fs.png added
- File clipboard-202503271043-gkq29.png added

- Subject changed from Login --> Assigned Task --> submitted survey & Saved Survey--> The category color in the submitted form should arrive in
green instead of red and for saved should arrive yellow to Login --> Assigned Task --> submitted survey & Saved Survey--> saved and submitted
survey is not working properly

- Description updated

Files

clipboard-202503241304-6jobd.png 284 KB 03/24/2025 Mohd Irfan
clipboard-202503271043-z12fs.png 90.7 KB 03/27/2025 Mohd Irfan
clipboard-202503271043-gkqg2g.png 115 KB 03/27/2025 Mohd Irfan
